<?php
$z[0]=Array("field","白蒿懒豆腐,白蒿懒豆腐介绍,保康",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白蒿懒豆腐：一道普通的菜，但体现了农家生活,山区农村人们采回白蒿把黄豆磨成黄豆瓣再加上佐料，便成了一道下饭菜。,白蒿懒豆腐,白蒿懒豆腐简介,保康特产",73,261);
$z[1][4]['name']="description";
$z[2]=Array("field","白蒿懒豆腐_保康特产白蒿懒豆腐",263,330);
$z[2][4]['name']="title";
$z[3]=Array("field","",332,371);
$z[3][4]['name']="writer";
$z[4]=Array("field","",373,412);
$z[4][4]['name']="source";
$z[5]=Array("field","",414,454);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白蒿：一道普通的菜，但体现了农家生活,山区农村人们采回白蒿把黄豆磨成黄豆瓣再加上佐料，便成了一道下饭菜。		\n</p><p>　",456,610);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J319541N0-13264.gif",612,698);
$z[7][4]['name']="litpic";

?>